I checked my qt version within scratchbox, with dpkg -l "libqt4-*" and found it's still qt 4.5.3
How could i update it to 4.6.2?